/images/images/images.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-img-1 { 
	background-image: url(../images/annualreport/1.jpg);
}

.ch-img-2 { 
	background-image: url(../images/annualreport/2.jpg);
}

.ch-img-3 { 
	background-image: url(../images/annualreport/3.jpg);
}

.ch-img-4 { 
	background-image: url(../images/annualreport/4.jpg);
}

.ch-img-5 { 
	background-image: url(../images/annualreport/5.jpg);
}

.ch-img-6 { 
	background-image: url(../images/annualreport/6.jpg);
}

.ch-img-7 { 
	background-image: url(../images/annualreport/7.jpg);
}

.ch-img-8 { 
	background-image: url(../images/annualreport/8.jpg);
}

.ch-img-101 { 
	background-image: url(../images/newsletter/1.jpg);
}

.ch-img-102 { 
	background-image: url(../images/newsletter/2.jpg);
}

.ch-img-103 { 
	background-image: url(../images/newsletter/3.jpg);
}

.ch-img-104 { 
	background-image: url(../images/newsletter/4.jpg);
}

.ch-img-105 { 
	background-image: url(../images/newsletter/5.jpg);
}

.ch-img-106 { 
	background-image: url(../images/newsletter/6.jpg);
}
.ch-img-107 { 
	background-image: url(../images/newsletter/7.jpg);	
}
.ch-img-108 { 
	background-image: url(../images/newsletter/8.jpg);	
}
.ch-img-109 { 
	background-image: url(../images/newsletter/9.jpg);	
}

.ch-img-110 { 
	background-image: url(../images/newsletter/10.jpg);	
}

.ch-img-111 { 
	background-image: url(../images/newsletter/11.jpg);	
}

.ch-img-112 { 
	background-image: url(../images/newsletter/12.jpg);	
}

.ch-img-113 { 
	background-image: url(../images/newsletter/13.jpg);	
}

.ch-img-114 { 
	background-image: url(../images/newsletter/14.jpg);	
}

.ch-img-115 { 
	background-image: url(../images/newsletter/15.jpg);	
}

.ch-img-201 { 
	background-image: url(../images/skcmsg/1.jpg);
}

.ch-img-202 { 
	background-image: url(../images/skcmsg/2.jpg);
}

.ch-img-301 { 
	background-image: url(../images/hhletter/1.jpg);
}

.ch-img-302 { 
	background-image: url(../images/hhletter/2.jpg);
}

.ch-img-303 { 
	background-image: url(../images/hhletter/3.jpg);
}

.ch-img-304 { 
	background-image: url(../images/hhletter/4.jpg);
}

.ch-img-305 { 
	background-image: url(../images/hhletter/5.jpg);
}

.ch-img-401 { 
	background-image: url(../images/netletter/1.jpg);
}

.ch-img-402 { 
	background-image: url(../images/netletter/2.jpg);
}

.ch-img-403 { 
	background-image: url(../images/netletter/3.jpg);
}

.ch-img-404 { 
	background-image: url(../images/netletter/4.jpg);
}

.ch-img-405 { 
	background-image: url(../images/netletter/5.jpg);
}

.ch-info {
	position: absolute;
	background: rgba(250,121,31, 1);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 20px;
	margin: 0 30px;
	padding: 45px 0 0 0;
	height: 70px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	margin: 30px;
	font-size: 18px;
	font-family: 'Open Sans', Arial, sans-serif;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 0.6s ease-in-out 0.2s;
	-moz-transition: all 0.6s ease-in-out 0.2s;
	-o-transition: all 0.6s ease-in-out 0.2s;
	-ms-transition: all 0.6s ease-in-out 0.2s;
	transition: all 0.6s ease-in-out 0.2s;
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}